@charset "utf-8";

/*------------------------------------------------

Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: Sportkreesatert.lu & abutzen.lu
Version: 1.0
Author: Gilles Dumont
Last modified: 07-10-2015


CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles
	1.3 Font Styles

2. HEADER/FOOTER: LOGO & NAVIGATION
	2.1 Header Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Navigation Top Styles
	2.5 Navigation Mobile Styles
	2.6 Navigation mobile
	2.7 Slide Mobile Navigation Styles
	2.8 Header Picture
	
3. WRAPPER
	3.1 Grid System 

4. CONTENT
	4.1 Globals

5. FOOTER
	5.1 Footer
		
6. MISCELLANEOUS
	6.1 Tooltips
	6.2 Magnific Popup CSS

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body  
{
	height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ 
/*
	border-collapse: collapse; 
	border-spacing: 0; */
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}

.mobile
{	
	display:none;
}
.desktop
{	
	display:block;
}
	
@media only screen and (max-width: 768px)
{
	.mobile
	{	
		display:block;
	}
	.desktop
	{	
		display:none !important;
	}
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif !important;
}
u
{
	text-decoration:none;
}
html,
body
{	
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	background-color:#fff;
}

@media only screen and (max-width: 1024px) 
{
	html,
	body
	{
		overflow-x:hidden;
	}
}
@media only screen and (max-width: 768px) 
{
	html,
	body
	{
		font-size: 16px;
	}	
}

/*----------------------------------------------*/
/* 1.3 Font Styles */
/*----------------------------------------------*/
/*
font-family: 'Oswald', sans-serif;
font-family: 'Kaushan Script', cursive;
font-family: 'Open Sans', sans-serif;
*/

/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
.header
{
	position:relative;
	background-color:#fff;
}
.header .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding:20px;
}
@media only screen and (max-width: 1024px) 
{
	.header .inside
	{
		width:100%;
	}
}
@media only screen and (max-width: 768px) 
{
	.header .inside
	{
		width:100%;
	}
}


/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
/*logo*/
.header .logo
{
	display:inline-block;
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	width:280px;
	height:133px;
	margin:auto;
}
.header .logo h1,
.header .logo h2,
.header .logo h3,
.header .logo h4,
.header .logo h5,
.header .logo h6
{
	display:none;
}
@media only screen and (max-width: 1024px) 
{

}
@media only screen and (max-width: 768px) 
{
	.header .logo
	{
		width:100%;
		text-align:center !important;
	}
}
/*slogan*/
.slogan
{
	position:absolute;
	right:0;
	bottom:36px;
	font-family: 'Kaushan Script', cursive !important;
	color:#149849;
	font-size:29px;
	font-weight:normal;
}
@media only screen and (max-width: 968px) 
{
	.slogan
	{
		display:none;
	}
}

/*----------------------------------------------*/
/* 2.3 Navigation Main Styles */
/*----------------------------------------------*/
.navigation
{
	background:url(../images/navigation-main-bg.png) repeat #272727;
}
#header-navigation .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:0 20px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
#navigation-main
{
	position:relative;
	-webkit-transition: width 1s ease;  
	-moz-transition: width 1s ease;  
	-o-transition: width 1s ease;  
	transition: width 1s ease; 
	max-width:1100px;
	margin:auto;
	text-align:center;
}
#navigation-main ul
{
	list-style:none;
	text-align:center;
	font-size:0;
	line-height:0;
}
#navigation-main ul li
{
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:normal;
	font-size:24px;
}
#navigation-main ul li:not(.first):before
{
	content: "\2044";
	color:#fff;
	font-size:28px;
	display:inline-block;
	float:left;
	padding:5px 0;
}
#navigation-main ul.level_2 li:before
{
	display:none !important;
}
#navigation-main ul li.last
{
	background:none;
}
#navigation-main a
{
	text-decoration:none;
}
#navigation-main span
{
	display:block;
	color:#fff;
	padding:5px 25px;
	transition: all 0.1s ease;
	font-size:24px;
	cursor:pointer;
	font-weight:normal;
	font-family: 'Oswald', sans-serif !important;
	text-transform:lowercase;
}
#navigation-main ul.level_1 > li.active span,
#navigation-main ul.level_1 > li.trail span,
#navigation-main ul.level_1 > li:hover >  span
{
	color:#dcdb00;
}
.creche #navigation-main ul.level_1 > li.active span,
.creche #navigation-main ul.level_1 > li.trail span,
.creche #navigation-main ul.level_1 > li:hover >  span
{
	color:#fab618;
}
#navigation-main ul.level_2
{
	display:none;
	position:absolute;
	left:0;
	top:44px;
	text-align:left;
	height:auto;
	z-index:9999;
}
#navigation-main ul li:hover ul.level_2
{
	display:block;
	padding-top:2px;
}
#navigation-main ul.level_2 li
{
	display:block;
	margin-bottom:2px;
	background-color:#272727;
}
#navigation-main ul.level_2 li span
{
	display:block;
	color:#fff;
	padding:5px 25px;
	transition: all 0.1s ease;
	font-size:18px;
	cursor:pointer;
	font-weight:normal;
	font-family: 'Oswald', sans-serif !important;
	text-transform:lowercase;
}

#navigation-main li.trail ul.level_2 li span,
#navigation-main li.active ul.level_2 li span
{
	color:#fff;
}

#navigation-main ul.level_2 li.active span,
#navigation-main ul.level_2 li.trail span,
#navigation-main ul.level_2 li:hover span
{
	color:#dcdb00 !important;
}
.creche #navigation-main ul.level_2 li.active span,
.creche #navigation-main ul.level_2 li.trail span,
.creche #navigation-main ul.level_2 li:hover span
{
	color:#fab618;
}
@media only screen and (max-width: 1024px) 
{
	#navigation-main span
	{
		padding:11px 15px;
		font-size:18px;
	}
}
@media only screen and (max-width: 900px)
{
	#navigation-main span
	{
		padding:11px 15px;
		font-size:18px;
	}
}
@media only screen and (max-width: 768px) 
{
	#navigation-main ul
	{
		display:none;
	}	
}

/*----------------------------------------------*/
/* 2.4 Navigation Top Styles */
/*----------------------------------------------*/
.navigation-top
{
	position:absolute;
	right:0;
	top:0;
}
.navigation-top ul.level_1 > li
{
	display:inline-block;
	position:relative;
}
.navigation-top ul.level_1 > li span
{
	display:block;
	color:#fff;
	padding:10px 73px 10px 25px;
	transition: all 0.1s ease;
	font-size:18px;
	cursor:pointer;
	font-weight:normal;
	font-family: 'Oswald', sans-serif !important;
	text-transform:lowercase;
	background:url(../images/navigation-top-li-bg.png) right no-repeat #272727;
}
.navigation-top ul.level_1 > li span:hover
{
	color:#dcdb00;
}
.navigation-top ul.level_1 > li a
{
	text-decoration:none;
}
.navigation-top ul.level_1 > li:hover ul
{
	display:block;
	position:absolute;
	top:44px;
	right:0;
}
.navigation-top ul.level_2
{
	display:none;
}
.navigation-top ul.level_2 span
{
	display:block;
	color:#fff;
	padding:10px 25px 10px 25px !important;
	transition: all 0.1s ease;
	font-size:18px;
	cursor:pointer;
	font-weight:normal;
	font-family: 'Oswald', sans-serif !important;
	text-transform:lowercase;
	background:none #272727 !important;
	white-space:nowrap;
}
.navigation-top ul.level_2
{
	border-top:solid 1px #fff;
}

@media only screen and (max-width: 768px) 
{
	.navigation-top ,
	.navigation-top ul
	{
		display:none;
	}
}

/*----------------------------------------------*/
/* 2.5 Navigation Mobile Styles */
/*----------------------------------------------*/
#navigation-mobile
{
	position:fixed;
	left:0;
	top:0;
	bottom:0;
	border-bottom:solid 0px #fff;
	/*border-right:solid 1px #000;*/
	padding:0;
	width:0px;
	background:none #272727 !important;
	z-index:99999;
	overflow:hidden;
	-webkit-transition: width 1s ease;  
	-moz-transition: width 1s ease;  
	-o-transition: width 1s ease;  
	transition: width 1s ease; 
	-webkit-box-shadow: 0 0 30px 0 #000;
	box-shadow: 0 0 30px 0 #000;
	overflow:auto;
}
#navigation-mobile ul
{
	padding:10px 30px;
}
#navigation-mobile ul li,
#navigation-mobile ul li.last
{
	display:block;
	text-align:left;
	color:#fff;
}
#navigation-mobile ul li ul,
#navigation-mobile ul li:hover ul
{
	display:block;
	position:relative;
	left:0;
	top:0;
}
#navigation-mobile ul li a
{
	text-decoration:none;
}
#navigation-mobile ul li span
{
	display:block;
	color:#fff;
	padding:10px 0 10px 0 !important;
	transition: all 0.1s ease;
	font-size:18px;
	cursor:pointer;
	font-weight:normal;
	font-family: 'Oswald', sans-serif !important;
	text-transform:lowercase;
	/*background:none #272727 !important;*/
	white-space:nowrap;
	text-decoration:none;
}
#navigation-mobile li.active span
{
	color:#dcdb00;
}
#navigation-mobile.slide
{
	width:75%;
}
@media only screen and (min-width: 801px) 
{
	#navigation-mobile
	{
		display:none;
	}
}

/*----------------------------------------------*/
/* 2.6 Language selector */
/*----------------------------------------------*/
#language-selector
{
	position:absolute;
	/*width:162px;*/
	height:44px;
	left:300px;
	top:0px;
	z-index:99990;
	display:none;
}
#language-selector ul
{
	position:relative;
	width:110px;
	padding:0;
	margin:0;
	height:0;
	overflow:hidden;
	/*background:url(../images/language-selector-bullet.png) no-repeat right top 18px;*/
	padding-top:44px;
	/*background-color:#f5f5f5;*/
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#language-selector ul li
{
	/*padding:5px 10px;*/
	line-height:44px;
	text-align:right;
	padding-right:5px;
}
#language-selector ul:hover
{
	height:136px;
}
#language-selector ul li span
{
	display:inline-block;
	font-size:13px;
	color:#cccccc;
	font-style:italic;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#language-selector ul li.active span,
#language-selector ul li:hover span
{
	color:#838383;
	font-style:normal;
	cursor:pointer;
}
#language-selector ul li a
{
	display:block;
}
/*
#language-selector ul:hover li,
#language-selector ul li.active
{
	display:block;
}
*/
#language-selector ul li.active
{
	position:absolute;
	top:0px;
	display:block;
	left:0;
	right:0;
}
#language-selector .lang-icon
{
	float:right;
	width:14px;
	height:11px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0;
	margin:16px 10px 0px;
}
/*
#language-selector span.actif .lang-name,
#language-selector a .lang-name
{
	float:left;
	width:100px;
}
*/
#language-selector span.actif abbr,
#language-selector abbr
{
	display:none;
}
#language-selector a
{
	font-weight:normal;
	text-decoration:none;
}
#language-selector .lang-code-de .lang-icon,
#language-selector .lang-code-en .lang-icon,
#language-selector .lang-code-nl .lang-icon,
#language-selector .lang-code-fr .lang-icon
{
	background:url(../images/flags.png);
}
#language-selector .lang-code-de .lang-icon
{
	background-position:left;
}
#language-selector .lang-code-nl .lang-icon
{
	background-position:-42px;
}
#language-selector .lang-code-fr .lang-icon
{
	background-position:-14px;
}
#language-selector .lang-code-en .lang-icon
{
	background-position:-28px;
}

@media only screen and (max-width: 768px) 
{
	#language-selector
	{
		left:0;
	}
}


/*----------------------------------------------*/
/* 2.7 Slide Mobile Navigation Styles */
/*----------------------------------------------*/
#navigation-menu
{
	text-align:left;
	position:relative;
}
#slideMobileNavigation
{
	text-decoration:none;
	display:block;
	text-align:center;
	padding:0 10px;
	cursor:pointer;
}
#slideMobileNavigation.toggle
{
	text-align:right;
}
#slideMobileNavigation:hover span,
#slideMobileNavigation.toggle span
{
	color:#dcdb00;
	/*background:url(../images/btn-navigation-mobile-toggle.png) no-repeat center right 20px;*/
}
#slideMobileNavigation span
{
	background:url(../images/btn-navigation-mobile.png) no-repeat center right;
	display:inline-block;
	color:#fff;
	padding:5px 35px;
	transition: all 0.1s ease;
	font-size:24px;
	cursor:pointer;
	font-weight:normal;
	font-family: 'Oswald', sans-serif !important;
	text-transform:uppercase;
}

/*----------------------------------------------*/
/* 2.8 Header Picture */
/*----------------------------------------------*/
.header-picture
{
	position:relative;
	line-height:0;
	font-size:0;
	min-height:20px;
	padding-bottom:8px;
}
.header-picture img
{
	width:100%;
	height:auto;
}
.header-picture .header-picture-top
{
	position:absolute;
	top:-1px;
	left:0;
	right:0;
	background:url(../images/header-picture-top-bg.png) repeat-x;
	height:24px;
	z-index:20;
}
.header-picture .header-picture-bottom
{
	position:absolute;
	bottom:-1px;
	left:0;
	right:0;
	background:url(../images/navigation-main-top-bg.png) repeat-x;
	height:24px;
	z-index:20;
}
/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#container_wrapper
{
	background:url(../images/navigation-main-bottom-bg.png) top repeat-x #fff;
	padding:20px 0;
}
#container
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:40px 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 1140px) 
{
	#container
	{
		padding:40px 20px;
	}
}

/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Globals */
/*----------------------------------------------*/
.content
{
	padding:20px 0;
}
.grid-2
{
	display:inline-block;
	width:49%;
	vertical-align:top;
}
.grid-2.right
{
	width:48%;
	padding-left:1%;
}
.grid-2.left
{
	width:48%;
	padding-right:1%;
}

@media only screen and (max-width: 1140px) 
{
}
@media only screen and (max-width: 800px) 
{
	.grid-2
	{
		display:inline-block;
		width:100%;
		vertical-align:top;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.grid-2.right
	{
		width:100%;
		padding-left:0%;
		padding-top:40px;
	}
	.grid-2.left
	{
		width:100%;
		padding-right:0%;
	}
}

/********* defaults **********/
#content-main .article
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:#fff;
	margin-top:80px;
	position:relative;
	line-height:24px;
}
#content-main .article:first-child
{
	margin-top:0;
}
#content-main .inside
{
	padding:0 20px;
}
.article p
{
	padding:5px 0;
}
@media only screen and (max-width: 800px) 
{
	.article p
	{
		text-align:left !important;
	}
}
.article + .article
{
   /* padding-top:15px;*/
}
.article a
{
	color:#008f3a;
	text-decoration:none;
}
.article a:hover
{
	border-bottom:dashed 1px #008f3a;
}
.article .ce-text ul
{
	list-style:square;
	padding:10px 0 10px 20px;
}
.article .ce-text ul li
{
	list-style:square;
	padding-left:5px;
}
.article strong
{
	font-weight:bold !important;
}
h1
{
	font-family: 'Oswald', sans-serif !important;
	color:#000;
	font-size:24px;
	padding:0 0 25px;
	font-weight:normal;
	display:block;
	line-height:30px;
	text-transform:uppercase;
}
h1 span
{
	font-family: 'Oswald', sans-serif !important;
	color:#000;
	font-size:24px;
	font-weight:normal;
	display:block;
	line-height:30px;
	text-transform:uppercase;
}
h2
{
	font-family: 'Oswald', sans-serif !important;
	color:#000;
	padding:0 0 25px;
	font-size:18px;
	font-weight:normal;
	display:block;
	line-height:18px;
}
h2 span
{
	font-family: 'Oswald', sans-serif !important;
	color:#000;
	font-size:18px;
	font-weight:normal;
	display:block;
	line-height:18px;
}
h3,
h3 span,
h4,
h5 span,
h6,
h6 span
{
	font-family: 'Oswald', sans-serif !important;
	color:#000;
	padding:0 0 25px;
	font-size:18px;
	font-weight:normal;
	display:block;
	line-height:18px;
}

@media only screen and (max-width: 1140px) 
{
	
}
@media only screen and (max-width: 800px) 
{

}

/*misc*/
.ce-clickpath
{
	padding:0 0 40px !important;
}
.article table
{
	width:100% !important;
}
.article table tr
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article table td 
{
	padding:0px 5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.ico-magnify
{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../images/ico-magnify.png) no-repeat;
}
a.ico-magnify:hover
{
	border:none 0 !important;
}


/*******/
/*forms*/
/*******/
.article .ce-contact-form
{
	width:100%;
	padding:0 0 35px;
}
.article .widget-container
{
	clear:both;
	margin-bottom: 0px;
}
.article .wc-captchafield
{
	height:80px;
}

.article .widget-container h3
{
	margin:0;
	padding:10px 0 5px;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:15px;
	text-transform:none !important;
}
input
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:16px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 10px;
}
select
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:15px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 4px 5px;
}
.article input.ctrl-filefield
{
	border:none;
}
.article textarea
{
	outline:none;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	line-height: 1.1em;
	padding: 15px 5px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article .submit input,
.article input[type="submit"]
{
	display: inline-block;
	padding: 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #fff;
	font-weight:bold;
	/*text-transform:uppercase;*/
    background-color:#008f3a;
	color:#fff;
	margin-top:20px;
    background-image:none;
    font-weight:normal;
    width:auto;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
.article .submit input:hover,
.article input[type="submit"]:hover
{
    background-color:#dcdb00;
}
.article .ce-contact-form .ctrl-captchafield
{
	clear:left;
	height:48px;
	width:162px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	font-size: 15px;
	padding: 10px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	/*height: 30px;*/
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
input
{
	float:none;
}
.validation-message
{
	display:none;

}
.validation-error input,
.validation-error textarea
{
	/*color:#000;
	background-color:#ffd6d6;
	border:solid 1px #ffd6d6;*/
	background:url(../images/ico-warning.png) 5px center no-repeat #FFF;
	padding-left:40px;
}
.article .ce-contact-form span.mandatory
{
	color:#00903A;
	padding:0 5px;
	display:inline-block;
}
.article .ce-contact-form .title h3 label
{
	margin-top:20px;
	font-family: 'Open Sans', sans-serif;
	color: #008bc7;
	font-size: 16px !important;
	/* font-weight: bold; */
	padding: 20px 0 15px;
	line-height: 20px;
	text-transform: uppercase;
	border-bottom: 5px #008bc7 solid;
	margin-bottom: 15px;
	display: block;
}
.article .ce-contact-form .note h3 label
{
	text-transform:none;
	font-weight:bold;
}
.article .ce-contact-form .global-validation-err
{
	color:#00903A;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #00903A;
}
.article .ce-contact-form .validation-error h3 label
{
	color:#00903A !important;
}
.article .help-tip
{
	display:none;
}

/**********/
/*ce-clickpath*/
/**********/
.ce-clickpath span
{
	display:none;
}
.ce-clickpath a ~ span
{
	display:inline-block;
}

/**********/
/*ce-login*/
/**********/
.ce-felogin h3
{

}
.ce-felogin fieldset legend
{
	display:none;
}
.ce-felogin fieldset
{
	padding-top:20px;
}
.ce-felogin label
{
	font-weight:bold;
	padding:0 0 5px;
	display:block;
}
.ce-felogin form div
{
	padding-top:10px;
}
.ce-felogin input[type="submit"]
{
	margin-top:10px !important;
}
.box_skitter,
.ce-image-slideshow img
{
	width:100% !important;
	height:auto !important;
}

/***********/
/*ce-image-gallery */
/***********/
.ce-image-gallery table,
.ce-image-gallery table tbody
{
	width:100% !important;
}
.ce-image-gallery img
{
	width:100%;
	height:auto;
}
@media only screen and (max-width: 800px) 
{
	.ce-image-gallery table,
	.ce-image-gallery table tbody,
	.ce-image-gallery table tr,
	.ce-image-gallery table td
	{
		display:block;
		width:100% !important;
	}
}

/***********/
/*download */
/***********/
.ce-download
{
	padding-bottom:40px;
}
.file-icon:before
{
	content: "\2022 ";
}
.ce-download a
{
	margin-left:5px;
	color:#008f3a;
}
/***********************/
/* Google Maps Styles
/***********************/
#map 
{
	height:550px;
	width:100%;
	background-color:#FFF;
}

#infodiv
{
	display:block;
	width:400px;
}
.infoBox
{
	background: #393939;
	color:#fff;
	border:solid 0px #451126;	
	padding:0px;
	z-index:9999;
	width:auto;
	display:inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.infoBox h2
{
	clear:left;
	font-size: 20px;
	text-transform: uppercase;
	font-weight:bold;
	color:#fff;
	padding:10px 10px 5px;
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	width:auto;
	background:none;
	z-index:auto;
	width:auto;
	display:inline-block;
	font-family: 'Oswald', sans-serif;
}
.infoBox span
{
	display:block;
	padding:5px 10px 10px;
}
.infoBox a
{
	text-align:center;
	color:#008f3a;
	font-size:14px;
}
.infoBox a:hover
{
	border-bottom:none;
	background-color:transparent;
}

/*********************/
/*simpledb events
/*********************/
.list-news li > a:hover
{
	text-decoration:none;
	border-bottom:0;
}
.list-news li
{
	background-color:#f3f3f3;
	margin-bottom:20px;
}
.list-news li:hover
{
	background-color:#dedede;
}
.grid-2 .list-news .image-container
{
	display:none;
}
.list-news .image-container
{
	display: inline-block;
	width: 15%;
	height: auto;
	padding: 0px;
	margin: 0px 1% 0px 0px;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:top;
	font-size: 0;
    line-height: 0;
}
.list-news .image-container img
{
	max-width:100%;
	height:auto;
}
.list-news .teaser-container
{
	display: inline-block;
	width: 82%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:top;
	padding:10px;
}
.grid-2 .list-news .teaser-container,
.list-news .no-image
{
	width: 100%;
}
.list-news .teaser-text
{
}
.list-news .teaser
{
	padding:15px 0 0;
}
.list-news .teaser
{
	color:#000;
}
.list-news .datum,
.news-detail .datum
{
	background: rgba(24,24,24,0.8);
	color:#fff;
	padding:0px 5px;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
}
.news-detail .text-ct
{
	padding:20px 0;
}
.list-news h3,
.news-detail h3
{
	padding-bottom:5px !important;
}
/*
.news-detail .back-link
{
	padding-top:20px;
}
.news-detail .back-link a
{
	background-color:#e7f3fb;
	padding:5px 10px;
}*/

@media only screen and (max-width: 1024px) 
{
	.list-news .image-container
	{
		width: 100%;
		margin: 0px;
		display:none;
	}
	.list-news .teaser-container
	{
		padding-top:20px;
		width: 100%;
	}
}
@media only screen and (max-width: 960px) 
{
	/*
	.list-news .image-container
	{
		width: 100%;
		margin: 0px;
		display:none;
	}
	.list-news .teaser-container
	{
		padding-top:20px;
		width: 100%;
	}*/
}

/*********************/
/*simpledb events
/*********************/
.list-events li > a:hover
{
	text-decoration:none;
	border-bottom:0;
}
.list-events li
{
	background-color:#f3f3f3;
	margin-bottom:20px;
}
.list-events li:hover
{
	background-color:#dedede;
}
.list-events .image-container
{
	display: inline-block;
	width: 19%;
	height: auto;
	padding: 0px;
	margin: 0px 1% 0px 0px;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:top;
	font-size: 0;
    line-height: 0;
}
.list-events .image-container img
{
	max-width:100%;
	height:auto;
}
.list-events .teaser-container
{
	display: inline-block;
	width: 100%;;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:top;
	padding:10px;
}
.list-events .teaser-text
{
}
.list-events .teaser
{
	padding:15px 0 0;
}
.list-events .teaser
{
	color:#000;
}
.list-events .datum,
.events-detail .datum
{
	background: rgba(24,24,24,0.8);
	color:#fff;
	padding:0px 5px;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
}
.events-detail .text-ct
{
	padding:20px 0;
}
.list-events h3,
.events-detail h3
{
	padding-bottom:5px !important;
}
/*
.events-detail .back-link
{
	padding-top:20px;
}
.events-detail .back-link a
{
	background-color:#e7f3fb;
	padding:5px 10px;
}*/

@media only screen and (max-width: 1024px) 
{
	.list-events .image-container
	{
		width: 100%;
		margin: 0px;
		display:none;
	}
	.list-events .teaser-container
	{
		padding-top:20px;
		width: 100%;
	}
}
@media only screen and (max-width: 960px) 
{
	/*
	.list-events .teaser-container
	{
		padding-top:20px;
		width: 100%;
	}*/
}


/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Footer styles */
/*----------------------------------------------*/
/*service*/
.footer-service
{
	background:url(../images/services-top-bg.png) top repeat-x #272727;
	padding:20px 0;
}

.footer-service .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:30px 0 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
	text-align:center;
}
.footer-service a
{
	width:97px;
	height:86px;
	display:inline-block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:5px 10px;
	cursor:pointer;
	color:#008f3a;
}
.icon-air-tramp
{
	background:url(../images/icons/icon-air-tramp.png) no-repeat;
}
.icon-air-tramp:hover
{
	background:url(../images/icons/icon-air-tramp-hover.png) no-repeat;
}
.icon-book
{
	background:url(../images/icons/icon-book.png) no-repeat;
}
.icon-book:hover
{
	background:url(../images/icons/icon-book-hover.png) no-repeat;
}
.icon-climbing
{
	background:url(../images/icons/icon-climbing.png) no-repeat;
}
.icon-climbing:hover
{
	background:url(../images/icons/icon-climbing-hover.png) no-repeat;
}
.icon-holidayevents
{
	background:url(../images/icons/icon-holidayevents.png) no-repeat;
}
.icon-holidayevents:hover
{
	background:url(../images/icons/icon-holidayevents-hover.png) no-repeat;
}
.icon-multisport
{
	background:url(../images/icons/icon-multisport.png) no-repeat;
}
.icon-multisport:hover
{
	background:url(../images/icons/icon-multisport-hover.png) no-repeat;
}
.icon-swimming
{
	background:url(../images/icons/icon-swimming.png) no-repeat;
}
.icon-swimming:hover
{
	background:url(../images/icons/icon-swimming-hover.png) no-repeat;
}
.icon-velo
{
	background:url(../images/icons/icon-velo.png) no-repeat;
}
.icon-velo:hover
{
	background:url(../images/icons/icon-velo-hover.png) no-repeat;
}
@media only screen and (max-width: 1140px) 
{
	.footer-service
	{
		padding:20px;
	}
}

/*address*/
.footer-address
{
	background:url(../images/address-top-bg.png) top repeat-x #ececec;
	padding:20px 0;
}
.footer-address .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:30px 0 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:top;
}
.footer-address .ce-newsletter-subscription
{
	position:relative;
}
.footer-address .ce-newsletter-subscription .email
{
	padding-top:20px;
}
.footer-address .ce-newsletter-subscription .email input
{
	border:white;
}
.footer-address .ce-newsletter-subscription .submit input
{
	position:absolute;
	right:0px;
	bottom:0px;
	display:inline-block;
	color:#fff;
	background-color:#272727;
	width:auto;
	height:42px;
	width:42px;
}
.footer-address .ce-newsletter-subscription .submit input:hover
{
	display:inline-block;
	color:#fff;
	background-color:#dcdb00;
	cursor:pointer;
}
.footer-address .ce-newsletter-subscription .email label
{
	display:none;
}
.footer-address a
{
    color:#008f3a;
    text-decoration:none;
}
.footer-address a:hover
{
    border-bottom:dashed 1px #008f3a;
}

a.schaltflaeche
{
    display:inline-block;
    color:#fff;
    background-color:#008f3a;
    width:auto;
    height:42px;
    line-height:42px;
    padding:0 7px;
    margin-top:7px;
    text-decoration: none;
}
a.schaltflaeche:hover
{
    display:inline-block;
    color:#fff;
    background-color:#dcdb00;
    cursor:pointer;
    border-bottom:none;
}

@media only screen and (max-width: 1140px) 
{
	.footer-address
	{
		padding:20px;
	}
}
@media only screen and (max-width: 800px) 
{
	.footer-address .ce-newsletter-subscription
	{
		display:none;
	}
}

/*address*/
.footer
{
	background:url(../images/footer-top-bg.png) top repeat-x #fff;
	padding:20px 0;
}
.footer .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:30px 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
}
@media only screen and (max-width: 1100px) 
{
	.footer .inside
	{
		padding:30px 20px;
	}
}


/*============================================================================================*/
/* 6. MISCELLANEOUS */
/*============================================================================================*/ 
/*----------------------------------------------*/
/* 6.1 Tooltips */
/*----------------------------------------------*/
#powerTip{cursor:default;background-color:#333;background-color:rgba(0,0,0,.8);border-radius:6px;color:#fff;display:none;padding:10px;position:absolute;white-space:nowrap;z-index:2147483647}#powerTip:before{content:"";position:absolute}#powerTip.n:before,#powerTip.s:before{border-right:5px solid transparent;border-left:5px solid transparent;left:50%;margin-left:-5px}#powerTip.e:before,#powerTip.w:before{border-bottom:5px solid transparent;border-top:5px solid transparent;margin-top:-5px;top:50%}#powerTip.n:before{border-top:10px solid #333;border-top:10px solid rgba(0,0,0,.8);bottom:-10px}#powerTip.e:before{border-right:10px solid #333;border-right:10px solid rgba(0,0,0,.8);left:-10px}#powerTip.s:before{border-bottom:10px solid #333;border-bottom:10px solid rgba(0,0,0,.8);top:-10px}#powerTip.w:before{border-left:10px solid #333;border-left:10px solid rgba(0,0,0,.8);right:-10px}#powerTip.ne:before,#powerTip.se:before{border-right:10px solid transparent;border-left:0;left:10px}#powerTip.nw:before,#powerTip.sw:before{border-left:10px solid transparent;border-right:0;right:10px}#powerTip.ne:before,#powerTip.nw:before{border-top:10px solid #333;border-top:10px solid rgba(0,0,0,.8);bottom:-10px}#powerTip.se:before,#powerTip.sw:before{border-bottom:10px solid #333;border-bottom:10px solid rgba(0,0,0,.8);top:-10px}#powerTip.nw-alt:before,#powerTip.ne-alt:before,#powerTip.sw-alt:before,#powerTip.se-alt:before{border-top:10px solid #333;border-top:10px solid rgba(0,0,0,.8);bottom:-10px;border-left:5px solid transparent;border-right:5px solid transparent;left:10px}#powerTip.ne-alt:before{left:auto;right:10px}#powerTip.sw-alt:before,#powerTip.se-alt:before{border-top:0;border-bottom:10px solid #333;border-bottom:10px solid rgba(0,0,0,.8);bottom:auto;top:-10px}#powerTip.se-alt:before{left:auto;right:10px}

/*----------------------------------------------*/
/* 6.2 Magnific Popup CSS */
/*----------------------------------------------*/
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

.article .ce-image-gallery-preview
{
    display: inline-block;
    width:24%;
    vertical-align: top;
    min-height:275px;
    position: relative;
}
.article .ce-image-gallery-preview h2,
.article .ce-image-gallery-preview h2 span

{
    padding-bottom: 7px;
    line-height:normal;
}
.article .ce-image-gallery-preview div
{
    vertical-align: bottom;
    position: absolute;
    bottom:2px;
}

.article .ce-clickpath
{
    padding:15px 0;
}

